3 Replies Latest reply on Aug 28, 2009 7:21 AM by kglad

    Flash google map API

    Sreelash Level 1

      Hi ,

       

                Does the Google Maps API for Flash require you use ActionScript 3.0 or will it also work in AS 2.0 ?Can anybody help me to know more about its implementation?

       

      Thanks and Regards,

                                  Sreelash